_meta:
  version: '1.0'
  entity_type: media
  uuid: 21c5c815-338f-4246-b369-2c59a5514770
  bundle: image
  default_langcode: en
  depends:
    98f033a4-d0c3-4616-b68c-5ed65e6e2f68: file
default:
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  name:
    -
      value: Infinity
  created:
    -
      value: 1744287182
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  path:
    -
      alias: ''
      langcode: en
      pathauto: 0
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  field_media_image:
    -
      entity: 98f033a4-d0c3-4616-b68c-5ed65e6e2f68
      alt: ''
      title: Infinity
      width: 1456
      height: 816
